/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/rpcUpsellFeaturesHeadline/rpcUpsellFeaturesHeadline.v1/rpcUpsellFeaturesHeadline
 *         VERSION: 0b45a19
 *         BRANCH: HEAD
 *         COMMITHASH: 0b45a19be0d658f5959ca76274ff5a989b0687ac
 *         LASTCOMMITDATETIME: 2026-04-20T23:12:18+00:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.upf-rpcUpsellFeaturesHeadline .upf-rpcUpsellFeaturesHeadline__plan-name{color:var(--tdds-color-brand-primary-400)}